---
slug: /people
title: Famous people I admire (or detest)
toc_max_heading_level: 6
---

(Famous *contemporary* people, that is)

(For **things** that I like and dislike, see <span class="icon ref">👉</span>&nbsp;[Tastes](tastes))

## Famous people I admire

### Thinkers

#### Philosophy, politics, science

* <span class="icon name">👤</span>&nbsp;[**Steven Pinker**](https://en.wikipedia.org/wiki/Steven_Pinker): kindness and an acute sense of humour
  are compatible with intellectual rigour, audacity and curiosity
* <span class="icon name">👤</span>&nbsp;[**Sam Harris**](https://en.wikipedia.org/wiki/Sam_Harris)
* <span class="icon name">👤</span>&nbsp;[**Christopher Hitchens**](https://en.wikipedia.org/wiki/Christopher_Hitchens)
* <span class="icon name">👤</span>&nbsp;[**Jonathan Haidt**](https://en.wikipedia.org/wiki/Jonathan_Haidt)
* <span class="icon name">👤</span>&nbsp;[**Eric Weinstein**](https://en.wikipedia.org/wiki/Eric_Weinstein)
* ~~<span class="icon name">👤</span>&nbsp;[**Jordan Peterson**](https://en.wikipedia.org/wiki/Jordan_Peterson) (modulo his irrational praise of religion, and~~
  ~~a few other bits that I dislike)~~ Not sure any more: I found him very original and very inspiring in the beginning, but less interesting nowadays (Jan 2019)

#### Gender issues

* <span class="icon name">👤</span>&nbsp;[**Camille Paglia**](https://en.wikipedia.org/wiki/Camille_Paglia)
* <span class="icon name">👤</span>&nbsp;[**Christina Hoff Sommers**](https://en.wikipedia.org/wiki/Christina_Hoff_Sommers)
* <span class="icon name">👤</span>&nbsp;[**Warren Farrell**](https://en.wikipedia.org/wiki/Warren_Farrell)

#### Spaniards

These have pages on Wikipedia in the Spanish edition only:

* <span class="icon name">👤</span>&nbsp;[**Antonio Escohotado**](https://es.wikipedia.org/wiki/Antonio_Escohotado): the very definition of a
  humanist, a learned person and a *thinker*; someone who has read *everything*, and has therefore the capacity to judge ideas based on the sources
* <span class="icon name">👤</span>&nbsp;[**Juan Ramón Rallo**](https://es.wikipedia.org/wiki/Juan_Ram%C3%B3n_Rallo): a very articulate,
  unapologetic *classical liberal* (I find myself disagreeing with him from time to time, but I still admire his project and his approach to it)

### Artists

* <span class="icon name">👤</span>&nbsp;[**Leonard Cohen**](https://en.wikipedia.org/wiki/Leonard_Cohen)
* <span class="icon name">👤</span>&nbsp;[**George Carlin**](https://en.wikipedia.org/wiki/George_Carlin)
* <span class="icon name">👤</span>&nbsp;[**Tim Minchin**](https://en.wikipedia.org/wiki/Tim_Minchin) (science, reason, music, and irreverent humour)

## Famous people I detest

* <span class="icon name">👤</span>&nbsp;[**Katherine Spillar**](https://en.wikipedia.org/wiki/Katherine_Spillar), executive editor of *Ms.*
  magazine.  
  Watch her &ldquo;answer&rdquo; these two questions, and try to contain your frustration at her hypocrisy and dishonesty:  
  [&ldquo;what reproductive rights do men have?&rdquo;](https://www.youtube.com/watch?v=8uyxANb6Ne0) and
  [&ldquo;do feminists think men are disposable?&rdquo;](https://www.youtube.com/watch?v=wQr-XGM6vQo)
* <span class="icon name">👤</span>&nbsp;[**Pedro Almodóvar**](https://en.wikipedia.org/wiki/Pedro_Almod%C3%B3var): Known internationally for
  his films, his political persona is that of a combatant leftist and progressive. However, deeds have repeatedly demonstrated that he's just narcissistic and
  greedy.
  In 2004, I collected three news items that told me he's a fraud.
  First, he endorsed a political documentary that was very critic of the conservative party then in power (PP, Popular Party), but [preferred to spend his time
  making yet another film instead of selflessly contributing to the film](https://elpais.com/diario/2004/03/06/espectaculos/1078527601_850215.html).
  Second, [he told international correspondents in Spain that the PP had been in the brink of organising a *coup
  d'état* in Spain](http://www.elmundo.es/elmundo/2004/03/17/espana/1079512374.html) (an amazing hyperbole, and false for all we know).
  Lastly, and for all his love of democracy, brotherly cooperation and civic responsibility, [he simply failed to show up on election date to do his duty one
  time that he was randomly chosen to serve as president at a polling station](http://www.elmundo.es/elmundo/2004/03/18/espana/1079604571.html).
